Subject: Re: [PATCH RFC 00/13] phylink and sfp support

From: Andrew Lunn <[email-masked]>
Date: Sun, 6 Aug 2017 20:26:22 +0200

On Tue, Jul 25, 2017 at 03:01:39PM +0100, Russell King - ARM Linux wrote:
> Hi,
> 
> This patch series introduces generic support for SFP sockets found on
> various Marvell based platforms.  The idea here is to provide common
> SFP socket support which can be re-used by network drivers as
> appropriate, rather than each network driver having to re-implement
> SFP socket support.

Hi Russell

Please could you repost with all the Reviewed-By added and RFC
removed. The code should get merged then.

Thanks
	Andrew